


/* Begin Typography & Colors */
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: Tahoma, Arial, Sans-Serif;

margin-top: 0px;

margin-left: 0px;

background-color: #D17826;
background-image: url(http://hao.ru/topback2.jpg);
	background-repeat: no-repeat;}
	
	
	

	}

.user-avatar
{
clear: none;
border-right: #687F92 1px solid;
border-top: #687F92 1px solid;
/* display: inline; */
float: left;
margin: 0px 5px 0px 0px;
border-left: #687F92 1px solid;
border-bottom: #687F92 1px solid;
}

.navigator
{
float : right;
	
	position : relative;
margin: 180px 0px 0px 0px;
}


.IndexRight {
	float : right;
	width : 240px;
	position : relative;
margin: 12px 0px 10px 10px;
	padding: 5px 5px 5px 5px;
border: 2px solid #EBC69A;

}




.cmd-avatar {
clear: none;
border-right: #687F92 1px solid;
border-top: #687F92 1px solid;
margin-top: 0px;
float: left;
margin-right: 5px;
border-left: #687F92 1px solid;
border-bottom: #687F92 1px solid;
}


.navig {
	padding-bottom: 14px;
	padding-left: 25px;
font-family: Tahoma, Helvetica, Sans-Serif;
	font-size: 10px;
	
}

#page {
	
	/*text-align: left;*/
color: #666666;


	}

#header {
margin-top: 0px;

	
	}

#content {
	font-size: 1.1em
	}

.widecolumn .entry p {
margin: 8px 0 5px 0;
	font-size: 12px;
color: #666666;
	}



.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.3 em;
color: #666666;
	}

.widecolumn {
	line-height: 1.3 em;
	}
	
.narrowcolumn .postmetadata {
	text-align: left;
	}

.alt {
	background-color: #f8f8f8;
	border-top: 0px solid #ddd;
	border-bottom: 0px solid #ddd;
	}


small {
	font-family: Tahoma, Helvetica, Sans-Serif;
	font-size: 0.8em;
	line-height: 1.4em;


	}

h1, h2, h3 {
	font-family:  Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	}

h1 {
		font-size: 11px;
	
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	}

.description {
	font-size: 1.1em;
	text-align: center;
	}

h2 {
	font-size: 11px;
	
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	}

h2.pagetitle {
	font-size: 11px;

	}

#sidebar h2 {
	font-family:  Tahoma, Sans-Serif;
	font-size: 11px;
	
	}

h3 {
	font-size: 10px;
color: #333;
	}

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: #F02500;
	}

h2, h2 a, h2 a:visited,  h3 a, h3 a:visited {
	color: #596980;
line-height: 0em;
padding-bottom: 0px;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
line-height: 0em;
padding-bottom: 0px;
	}

.entry p a:visited {
	color: #596980;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 1em  Tahoma, Arial, Sans-Serif;
	}
	
.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.0em;
	}

.commentlist p {
	font-weight: normal;
	/*line-height: 1.0em;*/
	text-transform: none;
padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	}

#commentform p {
	font-family:  Tahoma, Arial, Sans-Serif;
font-size: 11px;
	}

.commentmetadata {
	font-weight: normal;
	}

#sidebar td {
	font: 11px  Tahoma, Arial, Sans-Serif;
	}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}
	
code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #596980;
	text-decoration: none;
	}

a:hover {
	color: #0099FF;
	text-decoration: underline;
	}
	
#wp-calendar #prev a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.1em  Tahoma, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */
body {
	margin-left: 0px;
margin-top: 0px;
	padding: 0px 0px 0px 0px;
/* width: 995px;*/ 
	}

#page {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	width: 1000px;
	
/*float: left;*/
	} 

	
#header {
	padding: 0px 0 0 0px;
	margin: 0px 0 0 0px;
	
width: 990px;
height: 199px;
/*background-image: url(http://hao.ru/superhao.jpg);*/		} 



#header td {
font-size: 11px;

}

#header td li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px 0 0px 0px;
	}



.narrowcolumn {
	/*float: left;*/
	padding: 8px 8px 8px 8px;
	margin: 0px 0 10px 250px;
	width: 736px;
background-color: #ECE9D8;

border: 2px solid #C6CACD;}

.narrowcolumn h1 { 
font-size: 10px;
padding: 10 10px 10px 60px;
	margin: 0px 0 0px 0px;
	
 background-color: #EBC69A; } 

.narrowcolumn h4 { 
font-size: 11px;
padding: 1px 8px 4px 60px;
	margin: 0px 260px 0px 0px;
color: #F02500;
background-color: #EBC69A;
	
}




.widecolumn {
	padding: 8px 8px 8px 8px;
	margin: 0px 0 0 250px;
	width: 736px;
border: 2px solid #C6CACD;
background-color: #FFFFFF;
	}






.entrytext {margin: 1px 1px 1px 1px;}

	
.post {
	margin: 1px 1px 1px 1px;
	text-align: justify;
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 0px;
	}

.widecolumn .postmetadata {
	margin: 2px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: left;

}

#footer {
	padding: 8px 8px 8px 8px;
	margin: 20px 0 0 0;
	width: 990px;
	clear: both;



	}

#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;}

#footer td {
	
	font-size: 10px;
}





/* End Structure */



/*	Begin Headers */
/*h1 {
	padding-top: 1px;
	margin: 0;
	}*/

.description {
	text-align: center;
	}

h2 {
	font-size: 11px;
	
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 10px;
	}

/*h1.pagetitle {
	font-size: 11px;
	
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
} */

/* #sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	} */

h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 0px ;
	}
/* End Headers */



/* Begin Images */
p img {
margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	max-width: 100%;
	}
 p {
	margin: 1px 0 1px 0;
	padding: 1px 0 1px;} 

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
	
img.centered {
	/*display: block;*/
	margin: 0 0 0 0;
	
	}
	
img.alignright {
	padding: 0px 0 0 0;
	margin: 0 0 0px 0px;
	/*display: inline;*/
	}

img.alignleft {
	padding: 0px 0 0 0;
	margin: 0px 0px 0px 0;
	/*display: inline;*/
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 10px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 5px 0 5px 10px;
	margin: 5px 0 5px 0px;
	}

.entry ol li {
	margin: 5px 0 5px 5px;
	padding: 5px 0 5px 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
margin-left: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px; 
	text-align: center;
	}

#sidebar #searchform #s {
	width: 115px;
	padding: 2px;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 1px;
	margin: 5px 5px 5px 0;
	}

#commentform textarea {
	width: 720px;
	padding: 1px;
	}

#commentform #submit {
	margin: 0;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 5;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 5px 0;
	padding: 5px 10px 5px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 5px 0 5px 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{

float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 234px;
color: #ECE9D8; 

}
#sidebar a {
	color: #ECE9D8;
font-weight: bold;}

#sidebar form {
	margin: 0;}
	}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 10px 10px 0 10px;
	padding-left: 10px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	}
/* End Various Tags & Classes*/

/*---------------------- Comment Quicktags ---------------------------*/
/* Main Div */
#comment_quicktags {
	text-align: left;
	margin-left: 1%;
}
/* Main Quicktags Toolbar Div */
#comment_quicktags #ed_comment_toolbar {
	display: inline;
}
/* Button Style */
#comment_quicktags input.ed_button {
	background: #F4F4F4;
	border: 1px solid #D6D3CE;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 1px;
	width: auto;
}
/* Button Style on focus/click */
#comment_quicktags input:focus.ed_button {
	background: #FFFFFF;
	border: 1px solid #686868;
}
/* Button Lable style */
#comment_quicktags #ed_strong {
	font-weight: bold;
}
/* Button Lable style */
#comment_quicktags #ed_em {
	font-style: italic;
}



/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
